<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	*{
		margin:0;
		padding: 0;
		box-sizing: border-box;
	}
	body{
		height: 100vh;
		width: 100vw;
		font-family: "Poppins", sans-serif;
	}
	nav{
		height: 10vh;
		width: 100%;
		background:powderblue;
		display: flex;
		justify-content: center;
		align-items: center;
		box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
	}
	main{
		height: 90vh;
		width: 100%;
		display: flex;
	}
	.form, .lists{
		width: 50%;
		box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
	}
	.form-input{
		display: flex;
		align-items: center;
		justify-content: space-around;
		flex-direction: column;
		height: 40vh;
		width: 75%;
		border-radius: 5px;
		border: 1px solid lightgrey;
		transition: .5s;: 
		background:white;
	}
	.form-input:hover{
			box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
			cursor: pointer;	
	}
	.form-input>div:nth-child(1){
			text-decoration: underline;	
			padding: 10px;
	}
	h1{
		padding: 20px;
	}
	.form {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	input{
		height: 5vh;
		width: 90%;
		border: none;
		outline: none;
		text-decoration: none;
		border-bottom: 2px solid powderblue;
	}
	.button{
		display: flex;
	
	}
	button:hover{
		cursor: pointer;
		color: powderblue;
		box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
		font-size: 16px;
		text-decoration: none;
	}
	button{
		transition: .3s;
		height: 7vh;
		width: 10vw;
		text-decoration: underline;
		background:none;
		padding: 10px;
		outline: none;
		border:none;
	}

</style>
<body>
	<nav>To Do List</nav>
	<main>
		<div class="form">
			<h1>FORM</h1>

			<div class="form-input">
				<div>Add an Item</div>
				<input type="text" placeholder="Enter a title">
				<input type="text" placeholder="Enter a desription">
				<div class="button">
					<button>ADD</button>
					<button>EDIT</button>
				</div>
			</div>
		</div>
		<div class="lists">
			<h1>Lists</h1>
			<div></div>
		</div>
	</main>

</body>
<script type="text/javascript">
	var listOfItems=[
		{id:1, title:'', description:' '},
		{id:2, title:'', description:' '},
		{id:3, title:'', description:' '},
		{id:4, title:'', description:' '},
	];
	console.log(listOfItems);
	
</script>
</html>